<?xml version="1.0" encoding="UTF-8"?>
<gresources>
   <gresource prefix="/net/greyserv/maraiah/tycho">
      <file compressed="true" alias="tycho1">data/tycho1.png</file>
      <file compressed="true" alias="tycho2">data/tycho2.png</file>
      <file compressed="true" alias="polys">data/polys.png</file>
      <file compressed="true" alias="lines">data/lines.png</file>
      <file compressed="true" alias="points">data/points.png</file>
      <file compressed="true" alias="css">data/styles.css</file>
      <file compressed="true" preprocess="xml-stripblanks" alias="ui">data/ui.xml</file>
   </gresource>
</gresources>
